html{ height: 100% }
a{ text-decoration: none; }
p, h1, h2{ margin: 0 }
* { box-sizing: border-box; font-family: verdana; }
button{ box-shadow: 2px 2px 5px #888; cursor:pointer; }
input, button, select{ border: none; border-radius: 4px; background-color: #eee; }
select{ 
	padding: 5px;
	height: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
	cursor: pointer;
}
body{
	display: flex;
	flex-direction: column;
	margin: 0;
	min-height: 100%;
	font-weight: bold;
	color: #444;
	background-color: rgba(220,220,255,1);
}
body > header{
	min-height: 80px;
	padding: 14px 28px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	background-color: #2196f3;
	color: #ffffff;
}
body > header h1{
	text-shadow: 5px 5px 5px #aaa;
	transition: all 0.3s ease;
}
body > header h1:hover{
	text-shadow: 5px 5px 5px #888;
}
body > header nav a{
	color: #fff;
	margin-right: 10px;
	position: relative;
}
body > header nav a::after{
	content: "";
	position: absolute;
	top: 160%;
	left: 0px;
	width: 100%;
	height: 1px;
	font-size: 8px;
	background-color: rgba(255,255,255,0);
	top: 0px;
	transition: all 0.3s ease;
}
body > .login-bar{
	display: flex;
	justify-content: flex-end;
	padding: 5px 10px 0px 10px;
	background-image: linear-gradient(to right, #445, #555); 
	font-size: 12px;
	font-weight: normal;
	color: #fff;	
}	
body > .login-bar img{
	width: 20px;
	margin: -2px 4px 0px 4px;
}
body > .login-bar a{
	text-decoration: underline;
	font-size: 12px;
	color: #fa0;	
	font-weight: bold;
	margin-left: 8px;
}
body > header nav a:hover::after{
	top: 160%;
	background-color: rgba(255,255,255,0.8);
}
body > main{
	flex-grow: 1;
}
form{ 
	border-radius: 10px;
	margin: 10px;
	padding: 10px 14px;
	box-shadow: 2px 2px 5px #888; 
	background-color: rgba(250,140,0,1);
	text-align: center;
}
form > div{
	margin-top: 4px;
	color: #eee;
}
form h2{
	color: #fff;
}
input{
	background-color: #ddd;
	border: none;
	border-radius: 4px;
	height: 30px;
	padding: 6px;
	color: #333;
}
input[type="text"]{
	width: 100%;
}
input.date{
	text-align: center;
}
form button{
	border: none;
	width: 100%;
	margin: 0px 2px 2px 0px;
	background-color: #fff;
	font-weight: bold;
	color: #333;
	height: 30px;
}
body > footer {
	background-color: #2196f3;
	min-height: 80px;
	color: white;
	display: flex;
	align-items: center;
	padding: 20px;
	font-size: 16px;
	font-weight: normal;
}
.blue-link{
	text-decoration: underline;
	font-size: 15px;
	font-weight: normal;
	color: #22f;
}
.notifications{
	width: 100%;
}
.notifications.bottom{
	position: fixed;
	bottom: 0px;
}
.notification{
	font-size: 14px;
	font-weight: normal;
	color: #fff;	
	display: flex;
	height: 22px;
	justify-content: center;
	align-items: center;
	padding-left: 10px;
}
.notification.dummy{
	display: none;
}
.notification.success{
	background-color: #0a0;
}
.notification.neutral{
	background-color: #445;
}
